<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="434,600" caption="0,0,0,36" corner="4,4,4,4">
	<VerticalLayout name="entiretable" width="434" height="600" bkimage="file='common\black.png' corner='10,10,10,10'">
		<HorizontalLayout height="25" >
			<VerticalLayout />
			<VerticalLayout name="buttons" width="68">
				<Button name="minBtn" float="true" pos="0,0,0,0" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />
				<Button name="closeBtn" float="true" pos="29,0,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" />
			</VerticalLayout>
			<VerticalLayout width="4"/>
		</HorizontalLayout>
		<HorizontalLayout >
			<WebBrowser name="movestable" delaycreate="false"/>
		</HorizontalLayout>
		<HorizontalLayout height="10"/>
    </VerticalLayout>
</Window>